MDL-66500 lang: Add the unoconvwarning string back
authorDavid Mudrák <david@moodle.com>
Mon, 26 Aug 2019 19:26:38 +0000 (21:26 +0200)
committerDavid Mudrák <david@moodle.com>
Mon, 26 Aug 2019 19:26:38 +0000 (21:26 +0200)
It has been deprecated and removed by mistake.

lang/en/admin.php

index 7e2b8a3..468dc4b 100644 (file)
@@ -1302,6 +1302,7 @@ $string['unbookmarkthispage'] = 'Unbookmark this page';
 $string['unicoderequired'] = 'It is required that you store all your data in Unicode format (UTF-8). New installations must be performed into databases that have their default character set as Unicode.  If you are upgrading, you should perform the UTF-8 migration process (see the Admin page).';
 $string['uninstallplugin'] = 'Uninstall';
 $string['unlockaccount'] = 'Unlock account';
+$string['unoconvwarning'] = 'The version of unoconv you have installed is not supported.';
 $string['unsettheme'] = 'Unset theme';
 $string['unsupported'] = 'Unsupported';
 $string['unsupporteddbfileformat'] = 'Your database uses Antelope as the file format. Full UTF-8 support in MySQL and MariaDB requires the Barracuda file format. Please switch to the Barracuda file format. See the documentation <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">MySQL full unicode support</a> for details.';